{
  "verseBefore": "They had more than enough materials for all the work.\n\n\\ts\\*\n\\p ",
  "verseAfter": "And the work was sufficient for doing all their work and there was excess.\n\n\\ts\\*\n\\p ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 36,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-03-15T19:40:56.537Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 36,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_36"
  }
}
